body {	
}

a {
	color: #121212;
}

h1 {
	color: #121212;
}

	h1 a {
		color: #121212;
	}
	
		h1 a:hover {
			color: #AC8D4F;
		}

h2 {
	color: #817E7C;
}

	h2 a {
		color: #817E7C;
	}
	
		h2 a:hover {
			color: #AC8D4F;
		}

h3 {
	color: #121212;
}

	h3 a {
		color: #121212;
	}
	
		h3 a:hover {
			color: #AC8D4F;
		}

h4 {
	color: #121212;
}

	h4 a {
		color: #121212 !important;
	}
	
		h4 a:hover {
			color: #AC8D4F !important;
		}

h5 {
	color: #121212;
}
h5 span {
	font-size: 40px;
}
h6 {
	color: #AC8D4F;
}

p {
	color: #817e7c;
}

	p strong {
		color: #121212;
	}
	
	p strong.title {
		color: #121212;
	}

#main {
	background: url(../images/header.jpg) repeat-x 50% 0px;
}

	.logo .tagline {
		color: #fffefe;
	}
	#logo {color:#fff;}
#header {/*background: url(../images/header-top.gif) repeat-x 50% 0;*/}
#header-widget {
	color: #44413f;
}

#authorization {
	color: #44413f;
}

	#authorization a {
		color: #AC8D4F;
	}

#slider {
	background: url(../images/loading.gif) no-repeat 50% 50%;
}
#slider-wrapper > div > div {background: #fff;}
.nivo-caption {
	background: #B4975B;
	color: #121212;
}
.ie8 .nivo-caption , .ie8 .nivo-caption  h5{
		background: #AC8D4F;
		}
.nivo-caption h5 {color: #121212;}
	.nivo-caption a {
		background: #f1edea;
		border: 1px solid #f1edea !important;
		color: #807b7a;
	}
	
		.nivo-caption a:hover {
			background: #fff;
			border-color: #fff !important;
		}

	.nivo-controlNav a {
		background: url(../images/pagination.png) no-repeat 0% 0%;
	}
	
	.nivo-controlNav a.active, .nivo-controlNav a:hover {
		background-position: 0% -7px;
	}

nav.primary {
	background: #fff;
}

.sf-menu ul {
	background: #fff;
}

.sf-menu a {
	color: #5f5a59;
}

	.sf-menu li a {
		background: url(../images/menu-act.gif) repeat-x 0% -118px;
		border: 1px solid #fff;
		border-right: none;
		border-left: 1px solid #ededed;
	}
	
	.sf-menu li:first-child a {
		border-left: 1px solid #fff;
	}

	.sf-menu li li a {
		color: #5f5a59;
	}
	
	.sf-menu li li li a {
		color: #121212;
	}

.sf-menu li:hover > a, .sf-menu li.sfHover > a,
.sf-menu li > a:focus, .sf-menu li > a:hover, .sf-menu li > a:active, .sf-menu li.current-menu-item > a {
	border-color: #B4975B;
	color: #fff;
}

.sf-menu li li:hover > a, .sf-menu li li.sfHover > a,
.sf-menu li li > a:focus, .sf-menu li li > a:hover, .sf-menu li li > a:active, .sf-menu li li.current-menu-item > a {
	background: #AC8D4F;
	border-color: #AC8D4F;
	color: #fff;
}

.sf-menu li li li:hover > a, .sf-menu li li li.sfHover > a,
.sf-menu li li li > a:focus, .sf-menu li li li > a:hover, .sf-menu li li li > a:active, .sf-menu li li li.current-menu-item > a {
	background: #AC8D4F;
	border-color: #AC8D4F;
	color: #fff;
}

.primary_content_wrap {
	background: url(../images/bg_content.gif) repeat 0 0 #f9f9f9;
}

		.primary_content_wrap ul li {
			background: url(../images/marker.png) no-repeat 0% 6px;
			color: #AC8D4F;
		}
		
			.primary_content_wrap ul li a {
				color: #AC8D4F;
			}
			
				.primary_content_wrap ul li a:hover {
					color: #000;
				}
				
	ol.commentlist li {
		color: #7e7e7e;
	}
	.commentlist ul.children {
     overflow:hidden;
     }
	
		li.comment .comment-body {
			background: #f0f0f0;
			border: 1px solid #eaeaea;
		}
		
		.comment-author {
			color: #121212;
		}
		.comment .comment-author {
			color: #AC8D4F;
		}
		
		.comment-meta {
			color: #AC8D4F;
		}
		
			.comment-meta a {
				color: #AC8D4F;
			}
			
				.comment-meta a:hover {
					color: #121212;
				}
				
.reply a {
	color: #AC8D4F !important;
}

	.reply a:hover {
		color: #121212 !important;
	}
	
.post-holder {
	background: url(../images/line-1.png) repeat-x 0 0;
}

.post-content {
	color: #817e7c;
}

#post-author {
	background: #f0f0f0;
	border: 1px solid #eaeaea;
}

	#author-link p {
		color: #AC8D4F;
	}
	
		#author-link p a {
			color: #AC8D4F;
		}
	
#author-description {
	color: #7e7e7e;
}

.error404-num {
	color:#AC8D4F;
}

	.header-title .page-desc {
		color: #817e7c;
	}
	
	#gallery .portfolio li a.image-wrap {
		background: #f5f5f5 url(../images/loading-folio.gif) 50% 50% no-repeat;
	}
	
	.zoom-icon {
		background: url(../images/magnify.png) 50% 50% no-repeat;
	}

	#sidebar .textwidget {
		color: #817e7c;
	}
	
		#wp-calendar caption {
			color: #121212;
		}
		#today {color:#AC8D4F;}
		#wp-calendar thead th {
			background: #f0f0f0;
			color: #000;
		}
		
.tags-cloud a, .tagcloud a {
	background:none;
	color:#817e7c;
	text-decoration: underline;
	font-size: 13px !important;
	line-height: 1.2em;
}

	.tags-cloud a:hover, .tagcloud a:hover {
		color:#000;
		text-decoration: none;
	}

#searchform {
	background: #fff;
	border: 1px solid #eaeaea;
}

	#searchform input[type="text"] {
		color: #121212;
	}
	
	#searchform input[type="submit"] {
		background: url(../images/search-submit.png) no-repeat 0% 7px;
		color: #121212;
	}
	
.box-1 {
	color: #817e7c;
}

.button {
	color: #AC8D4F !important;
}

	.button:hover {
		color: #121212 !important;
	}
	
.line-hor {
	background: url(../images/line-1.png) repeat-x 0 0;
}

	.post-header h2 {
		color: #121212;
	}
	
	.post-header-1 h2 {
		color: #121212;
	}
	
.post-meta {
	color: #AC8D4F;
}

	.post-meta a {
		color: #AC8D4F;
	}
	
	.post-footer strong {
		color: #AC8D4F;
	}
	
		.post-footer strong a {
			color: #AC8D4F;
		}

.cancel-comment-reply {
	color: #AC8D4F;
}
	
	.cancel-comment-reply a {
		color: #AC8D4F !important;
	}
	
		.cancel-comment-reply a:hover {
			color: #AC8D4F !important;
		}

	ul.info li {
		color: #817e7c;
	}
	
	ul.services li {
		color: #817e7c;
	}
	
	ul.team li {
		color: #817e7c;
	}
	
		ul.team li .team-info {
			color: #121212;
		}
		
			ul.team li .team-info span {
				color: #AC8D4F;
			}
			
			ul.team li .team-info a {
				color: #AC8D4F;
			}
			
				ul.team li .team-info a:hover {
					color: #AC8D4F;
				}
				
#footer-text {
	color: #555453;
}

	#footer-text a {
		color: #555453;
	}
	
	nav.footer ul li {
		color: #555453;
	}
	
		nav.footer ul li a {
			color: #555453;
		}
		
.hr {
	background: url(../images/line-1.png) repeat-x 0 0;
}

	#commentform small {
		color:#8b8b8b;
	}

	#commentform input[type="text"] {
		background: #fff;
		border:1px solid #eaeaea;
		color: #817e7c;
	}
	
	#commentform input[type="submit"] {
		color: #817e7c;
	}
	
		#commentform input[type="submit"]:hover {
			color: #AC8D4F;
		}
		
	#commentform textarea {
		background: #fff;
		border:1px solid #eaeaea;
		color: #817e7c;
	}
